@import url('/src/styles/styles.less');

.dashboard-layout__container {
  .logo {
    float: left;
    background: rgba(255, 255, 255, 0.3);
  }

  .ant-row-rtl .logo {
    float: right;
    margin: 16px 0 16px 24px;
  }

  .site-layout-background {
    background: #fff;
  }

  .ant-layout-header {
    background-color: #fff;
  }

}